Tuesday, April 24th, 2007 - 1:43 AM

Ow.

I’ve finally resolved the technical difficulties that resulted in woodpress being temporarily unavailable. It appears that MySQL 5.0.36 was incompatible with the version of libc I had installed, but Debian Sarge unstable’s dependencies didn’t reflect that. To upgrade to the latest libc, I had to also upgrade the kernel.

Leave a Reply